{
  "Entries":[
    {
      "ID":1, "Key":"TokusyouHou", "Value":"https://{gcs-host}/assets/static/index.html#/tokushou/jp/tokushou_{platform}_v1", "CloseAt":4102444800
    },
    {
      "ID":2, "Key":"ShikinKessaiHou", "Value":"https://{gcs-host}/assets/static/index.html#/shikin_kessai/jp/shikin_kessai_{platform}_v1", "CloseAt":4102444800
    },
    {
      "ID":3, "Key":"Credit", "Value":"https://{gcs-host}/assets/static/index.html#/credit/jp/credit_v1", "CloseAt":4102444800
    },
    {
      "ID":4, "Key":"Questionnarie", "Value":"https://{gcs-host}/assets/static/index.html#/questionnaire/jp/questionnaire_v1", "CloseAt":4102444800
    },
    {
      "ID":5, "Key":"License", "Value":"https://{gcs-host}/assets/static/index.html#/licence/jp/licence_{platform}_v1", "CloseAt":4102444800
    },
    {
      "ID":6, "Key":"Opinion", "Value":"https://{gcs-host}/assets/static/index.html#/opinion/jp/opinion_v1", "CloseAt":4102444800
    },
    {
      "ID":7, "Key":"PrivacyPolicy", "Value":"https://{gcs-host}/assets/static/index.html#/privacy_policy/jp/privacy_policy_{platform}_v1", "CloseAt":4102444800
    },
    {
      "ID":8, "Key":"Zendesk", "Value":"https://{gcs-host}/assets/static/index.html#/zendesk/jp/zendesk_v1", "CloseAt":4102444800
    },
    {
      "ID":9, "Key":"ClubChatTos", "Value":"https://{gcs-host}/assets/static/index.html#/keijiban_doijiko/jp/keijiban_doijiko_v1", "CloseAt":4102444800
    },
    {
      "ID":10, "Key":"MitamaPassDetail", "Value":"https://{gcs-host}/assets/static/index.html#/subscription/jp/subscription_{platform}_v1", "CloseAt":4102444800
    },
    {
      "ID":11, "Key":"FAQ", "Value":"https://{gcs-host}/assets/static/index.html#/faq/jp/faq_{platform}_v1", "CloseAt":4102444800
    },
    {
      "ID":12, "Key":"TOS", "Value":"https://{gcs-host}/assets/static/index.html#/tos/jp/tos_v1", "CloseAt":4102444800
    },
    {
      "ID":13, "Key":"Help", "Value":"https://{gcs-host}/assets/static/index.html#/help/jp/help_{platform}_v1", "CloseAt":4102444800
    },
    {
      "ID":14, "Key":"EndOfService", "Value":"https://{gcs-host}/assets/static/index.html#/henkin_taio/jp/henkin_taio_v1", "CloseAt":4102444800
    }
  ]
}